package com.njzscloud.supervisory.order.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：car_way
 * 字典名称：派车方式
 */
@Getter
@RequiredArgsConstructor
public enum CarWay implements DictStr {
    PROJECT("project", "项目"),
    PLATFORM("platform", "平台"),
    OPTIONAL("optional", "自选")
    ;
    private final String val;
    private final String txt;
}
